/**Begin D:\pdm\PDM_UPGRADE\PDM1\HRPTMC_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_HRPTMC_DATAFORMAT') 
 CREATE TABLE T_HRPTMC_DATAFORMAT (
FID BIGINT DEFAULT 0 NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FSEQ INT DEFAULT 0 NOT NULL,
FDISPLAYMODE VARCHAR(10) DEFAULT ' ' NOT NULL,
FNULLRULE VARCHAR(10) DEFAULT ' ' NOT NULL,
FDECIMALDIGITS INT DEFAULT 0 NOT NULL,
FROUNDMETHOD VARCHAR(10) DEFAULT ' ' NOT NULL
);



/**End D:\pdm\PDM_UPGRADE\PDM1\HRPTMC_table.sql **/
